| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Properties | List of all members
AudioProperties Class Reference

The AudioProperties class holds the properties of an audio track. More...

## Properties
Number | bitrate
| Returns the bitrate (in kilobits per second) of the audio track.
Number | channels
| Returns the number of channels in the audio track.
String | format
| Returns the data format of the audio track.
Number | sampleRate
| Returns the sample rate in samples per second (hertz) of the audio track.

## Detailed Description

The AudioProperties class holds the properties of an audio track.